{
  "source_id": "eeo",
  "url": "https://www.eeo.com.cn/2024/0104/624195.shtml",
  "url_hash": "a58bbdc68089957b",
  "title": "| 中国式现代化",
  "content": "《中国式现代化实践发展论坛研究报告（2024）》白皮书，由经济观察报、经观传媒组织中国式现代化实践发展研究院团队，携手各界专家学者共同打造，报告内容陆续推送中……",
  "author": null,
  "source_name": null,
  "publish_time": null,
  "publish_time_raw": null,
  "extracted_at": "2026-06-22T08:08:43.324631",
  "images": [],
  "word_count": 67
}